Subject: Ticket Assigned - Article Feedback - When will I receive my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 14:11:52 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will I receive my order? Feedback for:  When will I receive my order? Hi , 
I have bought an item at the Mankhool store on 18.6.22. Since the item was not in stock at that location, I was asked to pay for the item and i would receive a call when i could come and pick up the item from the Oasis Centre branch. I was told it would take 3-4 days, however I still haven't received a call about the pickup of my item.  
For your reference my order no is 1866/21006/114/1022 and the item is 163853334 Bench 100X40X46cm https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4548658